PETSc version 3.15.5
Fix/Edit manual page

# MatMumpsGetInverseTranspose

Get user-specified set of entries in inverse of matrix A^T

### Synopsis

    #include "petscmat.h"
    PetscErrorCode MatMumpsGetInverseTranspose(Mat F,Mat spRHST)

Logically Collective on Mat

### Input Parameters

| F | - the factored matrix of A obtained by calling MatGetFactor() from PETSc-MUMPS interface
| spRHST | - sequential sparse matrix in MATAIJ format holding specified indices of A^T in processor[0]

### Output Parameter

| spRHST | - requested entries of inverse of A^T

### References

| MUMPS Users' Guide

### See Also

MatGetFactor(), MatCreateTranspose(), MatMumpsGetInverse()

### Level

beginner

### Location

src/mat/impls/aij/mpi/mumps/mumps.c

### Implementations

MatMumpsGetInverseTranspose_MUMPS in src/mat/impls/aij/mpi/mumps/mumps.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages